<script>
  import { _ } from "svelte-i18n";
  import AddOrgModal from "./AddOrgModal.svelte";
  import org_empty from "./org_empty.svg";
  let modal_open = false;
  let current_organizations = [];
</script>

<div class="text-center items-center justify-center">
  <p class="mb-16 text-lg text-gray-500">
    <img class="w-full h-44" src={org_empty} alt="" />
    <span
      class="font-bold">{$_('there-are-no-organizations-added-yet')}</span><br />
    <span>{$_('add-your-first-organization')}</span>
  </p>
</div>

<AddOrgModal bind:modal_open bind:current_organizations />
